article {
	color: #000;
	padding: .75em 0;
}

.scale span {
	border-bottom: 1.5rem solid transparent;
	display: inline-block;
	height: .6em;
	line-height: .4em;
	overflow: visible;
	position: relative;
	text-align: center;
	width: .48em;
}

.scale b {
	bottom: -1rem;
	display: block;
	font-size: .7937rem;
	font-weight: normal;
	height: 1rem;
	left: 50%;
	line-height: 1rem;
	margin-left: -2rem;
	position: absolute;
	text-align: center;
	width: 4rem;
}

.scale i {
	font-style: normal;
}

.scale .major i {
	color: #000;
}

.scale .major b {
	color: #000;
	font-weight: bold;
}

.e-5 { font-size: 0.5rem; }
.e-4 { font-size: 0.5743rem; }
.e-3 { font-size: 0.6598rem; }
.e-2 { font-size: 0.7579rem; }
.e-1 { font-size: 0.8706rem; }
.e-_5 { font-size: .9330rem; }
.e0 { font-size: 1rem; }
.e1 { font-size: 1.1487rem; }
.e2 { font-size: 1.3195rem; }
.e3 { font-size: 1.5157rem; }
.e4 { font-size: 1.7411rem; }
.e5 { font-size: 2rem; }
.e6 { font-size: 2.2974rem; }
.e6_5 { font-size: 2.4623rem; }
.e7 { font-size: 2.639rem; }
.e8 { font-size: 3.0314rem; }
.e9 { font-size: 3.4822rem; }
.e10 { font-size: 4rem; }
.e11 { font-size: 4.5948rem; }
.e11_5 { font-size: 4.9246rem; }
.e12 { font-size: 5.278rem; }
.e12_9 { font-size: 6rem; }
.e13 { font-size: 6.0629rem; }
.e14 { font-size: 6.9644rem; }
.e15 { font-size: 8rem; }
.e16 { font-size: 9.1896rem; }
.e17 { font-size: 10.5561rem; }
.e18 { font-size: 12.1257rem; }
.e19 { font-size: 13.9288rem; }
.e20 { font-size: 16rem; }

.group {
	display: inline-block;
	position: relative;
	white-space: no-wrap;
}

#classic span, #exact span {
	min-width: 1.25rem;
	width: .6667em;
}

#ratio i {
	color: #ccc;
}

#ratio .major i {
	color: #000;
}

#ratio b {
	color: #666;
}

#ratio .major b {
	color: #000;
}

#diff .e-_5, #diff .e6_5, #diff .e11_5 {
	left: -.24em;
}

#diff .e12_9 {
	left: -.0014em;
}

#diff .missing i {
	color: #fff;
	text-shadow: 0 0 .0625em #faa;
}

#diff .missing b {
	color: #fcc;
}

#diff .extra {
	bottom: 0;
	position: absolute;
	z-index: 2;
}

#diff .extra i {
	color: red;
}

#diff .extra b {
	color: red;
}

.sample {
	background-color: #eee;
	border: 1px solid #ddd;
	-webkit-border-radius: .75em;
	-moz-border-radius: .75em;
	border-radius: .75em;
	margin: 1.5em 0;
	padding: .375em;
}

.sample .caption {
	color: #333;
	font-style: italic;
	line-height: 1.5em;
	padding: .75em 7.5em .75em 3em;
	position: relative;
	text-align: left;
	text-shadow: #f6f6f6 0 1px 0px;
	text-transform: lowercase;
}

.sample .settings {
	display: inline-block;
	font-style: normal;
	position: absolute;
	right:.75em;
	text-align:right;
}

.sample ul {
	background-color: #fff;
	border: 1px solid #ddd;
	-webkit-border-radius: .75em;
	-moz-border-radius: .75em;
	border-radius: .75em;
	color: #000;
	list-style-type: none;
	padding: 3em;
	overflow: auto;
}

.sample li {
	line-height: 1.5em;
	padding: 0;
	white-space: nowrap;
}

.sample li span {
	background-color: #fff;
	color: #ccc;
	padding-left:.25em;
}
